# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Default search engine
browser.search.defaultenginename=Google

# Search engine order (order displayed in the search bar dropdown)s
browser.search.order.1=Google

# To make mapit buttons to disappear in the addressbook, specify empty string.  For example:
# mail.addr_book.mapit_url.format=
# The mail.addr_book.mapit_url.format should start with the URL of the mapping
# service and then the query part with placeholders to be subsituted from values
# from the addressbook contact's address.
# Available placeholders are:
# @A1 == address, part 1
# @A2 == address, part 2
# @CI == city
# @ST == state
# @ZI == zip code
# @CO == country
# Default map service:
mail.addr_book.mapit_url.format=http://maps.google.com/maps?q=@A1%20@A2%20@CI%20@ST%20@ZI%20@CO
# List of available map services (up to 5 can be defined here):
mail.addr_book.mapit_url.1.name=Google Térkép
mail.addr_book.mapit_url.1.format=http://maps.google.com/maps?q=@A1%20@A2%20@CI%20@ST%20@ZI%20@CO
mail.addr_book.mapit_url.2.name=OpenStreetMap
mail.addr_book.mapit_url.2.format=http://nominatim.openstreetmap.org/search.php?polygon=1&q=@A1%2C@A2%2C@CI%2C@ST%2C@ZI%2C@CO

mailnews.messageid_browser.url=http://groups.google.com/search?as_umsgid=%mid

# Recognize non-standard versions of "Re:" in subjects from localized versions of MS Outlook et al.
# Specify a comma-separated list without spaces. For example: mailnews.localizedRe=AW,SV
mailnews.localizedRe=Aw,SV,Vá
